/******************************************************************
widgets.css
-------------------------------------------------------------------
Stylesheet: Widget Styles
-------------------------------------------------------------------

These styles apply to widgets. 

******************************************************************/

/* --> Widget Wrapper --------------------------------------------*/

.widget-wrap {
    float: left;
    width: 100%;
    margin-bottom: 15px;
    background: #DDDCDF ;
    background: rgba(221,220,223,0.8);
    padding: 10px;
    
    transition: padding .3s ease-in-out;
    -o-transition: padding .3s ease-in-out;
    -moz-transition: padding .3s ease-in-out;
    -webkit-transition: padding .3s ease-in-out;
}

#widget-content .widget-layout-row:first-child .widget-htmlbox-wrap
{
    background: none;
    padding:0px;
    margin:0px;
}

/* Inner padding on widgets
.widget-inner {
    padding: 15px 20px 20px 20px;
} */

/* Wrapper around images */
.widget-image-wrap {
    border: 0;
    box-shadow: none;
    text-align:center;
}

.widget-wrap-media {
}


.widget-cont-html-inner {
    background: #fff;
    background: rgba(255, 255, 255, 0.85);
    padding: 20px;
    border-top: 5px solid #9a3310;
    border-bottom: 2px solid #366647;
}

.widget-cont-content { margin-bottom: 30px; }

.widget-cont-left {
    margin-bottom: 30px;
}


/* --> Widget Headers --------------------------------------------*/

/* Header Block */
.widget-header,
section#widget-content .pgtitle {
    cursor: default;
    margin-bottom: 10px;
    margin-top: 0;
    border-bottom:1px solid #5f2703;
    position:relative;
}

/* Header Text */
.widget-header h2,
section#widget-content .pgtitle h1 {
    background:none;
color: #5f2703;
cursor: default;
font-family: Garamond,Georgia,Times New Roman,Serif;
font-size: 2em;
font-weight: 100;
margin-top: 0;
margin-bottom: 10px;
text-align: center;
text-shadow: 0 0 3px #9F9F9F;
text-transform: uppercase;
transition: font-size 0.3s ease-in-out 0s;
line-height:1em;
}

.widget-header.left {  float: none !important;}
.widget-header.left h2{  text-align: left ;}
.widget-header.right {  float: none !important;}
.widget-header.right h2{  text-align: right ;}
.widget-header.center {  float: none !important;}
.widget-header.center h2{  text-align: center ;}
/* Header Text - Inactive */
.widget-header .tab-inactive h2 {
	color: #ccc;
    font-size: 2.3em;
	cursor: pointer;
    padding: 14px 10px 7px 15px;
}

/* More Link in Header */
.widget-header a.widget-more {
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
}

.data-inactive { display: none; }


/* --> Header Tabs -----------------------------------------------*/

/* Tab Span Header */
.widget-tab-header {
    height: 30px;
	border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
}

/* Tab Icon */
.widget-tab-header .widget-tab-icon {
	height: 30px;
	width: 35px;
	float: right;
}

/* Calendar / Events Tab Icon (Calendar) */
.widget-tab-header div.event-cal-icon {
	background: transparent url('/custom/0000/img/widgets/event_cal_toggle.png') no-repeat center -54px;
}

/* Calendar / Events Tab Icon (Event List) */
.widget-tab-header div.event-list-icon {
	background: transparent url('/custom/0000/img/widgets/event_list_toggle.png') no-repeat center -54px;
}

/* Inactive Tab */
.widget-tab-header div.tab-inactive {
	background-position: center -15px;
	color: #A5A559;
	cursor: pointer;
}


/* --> A-Z Index -------------------------------------------------*/

/* List Container */
.widget-az-multi-tab ul.az-list {
    list-style: none;
    width: 100%;
    color: #666;
    margin: 0;
}

/* List Item */
.widget-az-multi-tab ul.az-list li {
    margin-bottom: 5px;
}

/* List Item Link */
.widget-az-multi-tab ul.az-list li a {
    display: block;
}

.widget-az-multi-tab ul.az-list li a:hover {
    text-decoration: none;
}

/* Header Left */
.widget-header .az-left {
	width: 50%;
	float: left;
	text-align: center;
    border-right: solid 1px #104466;
}

/* Header Right */
.widget-header .az-right {
	width: 49%;
	float: left;
	text-align: center;
	border-left: solid 1px #2187cc;
}


/* --> News ------------------------------------------------------*/

/* Heading */
.widget-sidebar article.news-article .article-head {
    font-size: 1.4em;
}

/* Summary */
.widget-sidebar article.news-article .news-summary {
    font-size: 1.2em;
}

/* Read More Link */
.widget-sidebar article.news-article a.read-more {
    font-size: 1.2em;
}

/* HTML Content */
.widget-sidebar .edtdiv {
    font-size: 1.2em;
    margin-bottom: 0;
}

/* HTML Box */
.widget-htmlbox-wrap .edtdiv {
    margin-bottom: 0;
}

/*.widget-sidebar .widget-media-wrap {
    background: none;
}*/



/* --> Scroll ----------------------------------------------------*/

.scroll-widget {
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.scroll-widget .items {
	position: absolute;
	height: 20000em;	
	margin: 0;
}

.scroll-widget .item {	
	margin-bottom: 10px;
}

/* --> Button ----------------------------------------------------*/

.widget-image-wrap a.img-button {
    display: block;
    width: 100%;
    height: 200px;
	background: transparent no-repeat scroll 0 0;
    box-shadow: 0 3px 8px #ccc;
    border: 2px solid #333;
}

.widget-image-wrap a.img-button:hover {
	border: 2px solid #666;
}


/* --> Calendar --------------------------------------------------*/

.widget-calender {
    width: 100%;
    float: left;
}

.widget-calender #smlCal002_Head {
    margin: 10px 0;
}
.widget-calender #smlCal002_Head > td{
   text-align:center}
.widget-calender #smlCal002_Head .short,
.widget-calender #smlCal002_Head .long{
    display:none;
}

.widget-calender a.prev,
.widget-calender a.next {
    font-size: 2.2em;
    font-weight: bold;
}

.widget-calender a.prev:hover,
.widget-calender a.next:hover {
    text-decoration: none;
}

.widget-calender .cal-top-currdate {
    font-size: 1.6em;
    font-weight: bold;
    margin: 0 10px;
}

.widget-calender .smlCal002_Table {
    border: 0;
    font-size: 1.2em;
}

.widget-calender .smlCal002_Table td {
    height: 35px;
}

.widget-calender .smlCal002_Table tr {
    background: none;
}

.widget-calender .smlCal002_Table a {
    display: block;
    font-size: 1.1em;
    text-align: center;
}

.widget-calender .smlCal002_Table td.CurrentDay {
    background-color: #6E7B4B ;
}

.widget-calender .smlCal002_Table td.MarkerDay {
    background-color: Inherit ;
}

.widget-calender .smlCal002_Table td.Day {
    background-color: #5f2703;
}

.widget-calender .smlCal002_Table td.Day a {
    color: #fff;
}

.widget-calender .smlCal002_Table td.CurrentDay a {
    color: #fff;
}
.widget-calender .smlCal002_Table td.MarkerDay a {
    color: #fff;
}

.widget-calender .cal-day-span {
    background: none;
    border-width: 0 0 2px 0;
    margin: 0;
}

.widget-calender .cal-top-span .cal-navi {
    text-align: center;
}

.widget-calender .cal-day {
    font-size: 1.2em;
    font-weight: bold;
}

.widget-calender span.day-long,
.widget-calender span.day-short {
    display: none;
}

.widget-events-cal-and-list .widget-list-right {
	width: 100%;
	float: left;
}

.widget-events-cal-and-list .widget-list-left {
	width: 100%;
	float: left;
}

.widget-calender #smlwgt-cal-000_head table, 
.widget-calender table.smlwgt-cal-000_TableHead {
	border-collapse: collapse;
	height: 19px;
}

.widget-calender #smlwgt-cal-000_head td,
td.smlwgt-cal-000_TableHead {
	width: 14%;
	font: normal normal bold  11px/20px tahoma, sans-serif;
	color: #000000;
	text-align: center; 
}

.widget-calender #smlwgt-cal-000_head font.short {
    /*display: none;*/
}

.widget-calender #smlwgt-cal-000_head font.long {
	display: none;
}

.widget-calender #smlwgt-cal-000 table {
	background-color: transparent;
	border: None;
	border-collapse: collapse;
	height: 108px;
}

.widget-calender #smlwgt-cal-000 td {
	width: 14%;
	height: 23px;
	font: normal normal bold 11px/23px tahoma, sans-serif;
	color: #000;
	text-align: center;
	background: inherit;
}

.widget-calender #smlwgt-cal-000 a {
    font: normal normal bold 11px/23px tahoma, sans-serif;
    background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat 0px 0px;
    color: #000000;
    text-decoration: none;
    display: block;
    width: 23px;
    height: 23px;
    margin: 1px auto;
}

.widget-calender #smlwgt-cal-000 a:hover {
  text-decoration: underline;
}

.widget-calender #smlwgt-cal-000 td.NoDay a {
	background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat 0px 0px;
}

.widget-calender #smlwgt-cal-000 td.Day a {
	background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat -30px 0px;
}

.widget-calender #smlwgt-cal-000 td.EmptyDay a {
	background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat 0px 0px;
}

.widget-calender #smlwgt-cal-000 td.CurrentDay a {
	background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat -60px 0px;
}

.widget-calender #smlwgt-cal-000 td.MarkerDay a {
	background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat -60px 0px;
}

.widget-calender #smlwgt-cal-000 td.WeekEndDay a {
	background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat -90px 0px;
}

.widget-calender div.smlwgt-cal-000_Spacer {
	width: 100%;
	height: 3px;
}

.widget-calender table.smlwgt-cal-000_EventTableHead {
	background-color: inherit;
	border-collapse: collapse;
	border-top: 0px solid #6c9e2f; 
	border-right: 1px solid #6c9e2f; 
	border-bottom: 1px solid #6c9e2f; 
	border-left: 1px solid #6c9e2f; 
	background-color: #71273d;
	height: 25px;
	margin-bottom: 13px;
}

.widget-calender td.smlwgt-cal-000_EventTableHead {
	width: 100%;
	font-family: Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-align: center; 
}



/* --> Icon Tray -------------------------------------------------*/

.widget-tray-0 #slide-wraper {
	clear:both;
	height: 92px;
}

.widget-tray-0 #cv-slider .bucket {
	width: 570px;
	height: 82px;
	padding: 0px;
	margin: 5px 0px 0px 0px;
	float:left;
	overflow: hidden;
	position: relative;
}

.widget-tray-0 .bucket ul.items {
	margin: 0px;
	padding: 0px;
	display: inline;
	position: absolute;
	width: 20000em;
}

.widget-tray-0 .bucket li {
	list-style: none;
	display: inline-block;
	width: 114px;
	height: 82px;
	float: left;
}

.widget-tray-0 .bucket li a {
	width: 114px;
	height: 82px;
	display: block;
	margin:0px;
	background-position: 0px 0px;
}

.widget-tray-0 .bucket a:hover {
	background-position: 0px -82px;
}

/* prev, next, prevPage and nextPage buttons */
.widget-tray-0 #cv-slider a.browse {
	background:url(/custom/0000/img/mediamanager/service-buttons.png) no-repeat 0px 0px;
	display:block;
	width:52px;
	height:52px;
	float:left;
	margin:20px 0px;
	cursor:pointer;
}

/* right */
.widget-tray-0 #cv-slider a.next 				{ background-position: 0 -52px; clear:right; margin-right: 0px;}
.widget-tray-0 #cv-slider a.next:hover 	{ background-position:-52px -52px; }
.widget-tray-0 #cv-slider a.next:active 	{ background-position:-104px -52px; } 


/* left */
.widget-tray-0 #cv-slider a.prev					{  background-position: 0 0; margin-left: 0px;} 
.widget-tray-0 #cv-slider a.prev:hover  	{ background-position:-52px 0; }
.widget-tray-0 #cv-slider a.prev:active  	{ background-position:-104px 0; }


/* disabled navigational button */
.widget-tray-0 #cv-slider a.disabled {
	visibility:hidden !important;		
} 	


/* --> Social Media ----------------------------------------------*/

.widget-social ul {
	margin: 0;
	padding: 0;
	display: inline;
}

.widget-social li {
	list-style: none;
	display: inline-block;
	float: left;
}

.widget-social li a {
	display: block;
	width: 18px;
	height: 18px !important;
	line-height: 18px;
	background: transparent url() no-repeat scroll 0px 0px;
	margin: 5px 0px;
}

.widget-social li a.horizontal-pad {
	margin-right: 4px;
}

/* --> Widget Buttons Buttons ----------------------------------------------*/

/* Side Button Wrapper */
.widget-button .mm-buttongen-cont {
    float: left;
    width: 100%;
    padding-left: 10px;
}

/* Side Button Link Wrapper */
.widget-button a.mm-button-link {
    display: block;
    color:#332314;
    font-family:Garamond, Georgia, Serif;
    text-transform:uppercase;
    line-height:2em;
    width: 95%;
    font-size: 1.2em;
    text-shadow: 0 1px 0 #fff;
    margin-bottom: 15px;
    padding:8px 5px 0px;
    border: 2px solid #FFF;
    background: rgb(221,220,223); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGNkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZmJkYjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(221,220,223,1) 0%, rgba(191,189,185,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,220,223,1)), color-stop(100%,rgba(191,189,185,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(221,220,223,1) 0%,rgba(191,189,185,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(221,220,223,1) 0%,rgba(191,189,185,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(221,220,223,1) 0%,rgba(191,189,185,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(221,220,223,1) 0%,rgba(191,189,185,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddcdf', endColorstr='#bfbdb9',GradientType=0 ); /* IE6-8 */
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.20);
    -moz-box-shadow:    0px 0px 5px rgba(0, 0, 0, 0.20);
    box-shadow:         0px 0px 5px rgba(0, 0, 0, 0.20);
    
}

.widget-button a.mm-button-link img{
    display: inline;
    position: relative;
    top: 5px;
 }


.widget-button a.mm-button-link .mm-button-txt-wrap {
    display: inline;
    position: relative;
    padding-left: 8px;
    top: -3px;
 }





/* --> A-Z Bucket List -------------------------------------------*/

.az-bucket-list	ul.items {
	margin: 0;
	padding: 0;
	display: inline;
}

.az-bucket-list	.items li.item {
    list-style: none;
    margin: 0 10px 10px 0;
    padding: 0px;
    display: block;
    min-height: 105px;
    height: auto !important;
    height: 105px;
    width: 300px;
    float: left;
}

.az-bucket-list	.items li.item img {
	float: left;
	margin: 0 10px -10px 0
}

.az-bucket-list	div.links {
    float: left;
    width: 210px;
    min-height: 85px;
    height:auto !important;
    height: 85px;
}

.az-bucket-list	ul.links {
	margin: 0;
	padding: 0;
}

.az-bucket-list	.links li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}

.az-bucket-list h1,
.az-bucket-list h1 a {
	margin: 5px 0px 5px 0px;
	display: inline;
	text-decoration: none;
	color: #000;
}

.az-bucket-list	li.item div.more {
    float: left;
    width: 295px;
    height: 20px;
    text-align: right;
    vertical-align: middle;
    background: transparent url(/custom/0000/img/widgets/grey-dot.png) repeat-x scroll 0px 0px;
}

.az-bucket-list	li.item div.more a {
	background: #fff;
	display: inline-block;
	padding-left: 10px;
	font-size: 13px;
	line-Height: 17px;
	text-decoration: none;
	font-style: italic;
	color: #d7d7d7;
}


/* --> Filebank Widget -------------------------------------------*/

/* Filebank item container */
.widget-filebank-wrap .fb-cont-node {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

/* Item link container */
.widget-filebank-wrap .fb-node-contents {
    width: 80%;
}

/* Item link */
.widget-filebank-wrap a.fbFileName {
    display: block;
    font-size: 1.2em;
    line-height: 18px;
}

/* Filesize text */
.widget-filebank-wrap .fbFileSize {
    display: block;
    margin-top: 5px;
    margin-left: 0;
    font-size: 1.0em;
}


/* --> Orbit -----------------------------------------------------*/

.widget-orbit .orbit-container {
    background: none;
}

.widget-orbit .orbit-container .orbit-slides-container>* .orbit-caption {
    font-size: 1.2em;
    background-color: rgba(0, 0, 0, 0.8);
}

.widget-orbit .orbit-container .orbit-slides-container img {
    width: 100%;
}

.widget-orbit .orbit-bullets {
    margin: 10px auto 30px 20px;
}

.widget-orbit .orbit-bullets li {
    cursor: pointer;
    background: #c9e6f9;
    border-radius: 0;
    border-width: 1px;
    border-color: #7992a3;
}

.widget-orbit .orbit-bullets li.active {
    background: #5f2703;
    border-width: 0;
}

.widget-orbit .orbit-slide-number {
    display: none;
}

.widget-orbit .orbit-container .orbit-timer {
    display: none;
}

.widget-orbit .orbit-container:hover .orbit-timer > span {
    display: none;
}


/* --> Nivo Slider -----------------------------------------------*/

.nivo-caption {
    padding: 10px 20px;
    font-size: 1.0em;
}

.nivo-caption h1,
.nivo-caption h2,
.nivo-caption h3,
.nivo-caption h4,
.nivo-caption h5,
.nivo-caption h6 {
    color: #fff;
    cursor: default;
    margin: 0;
}

.widget-nivoslider .nivo-controlNav {
    padding: 10px 0;
}

.widget-nivoslider .nivo-caption {
    font-size: 1.2em;
    line-height: 18px;
}


/* --> Galleria --------------------------------------------------*/

.galleria-info-text {
    display: block;
}

.galleria-info-description {
    font-size: inherit;
}

.galleria-info-description h1,
.galleria-info-description h2,
.galleria-info-description h3,
.galleria-info-description h4,
.galleria-info-description h5,
.galleria-info-description h6 {
    color: #fff;
}

.galleria-height-200 #galleria { height: 200px !important; }
.galleria-height-300 #galleria { height: 300px !important; }
.galleria-height-400 #galleria { height: 400px !important; }
.galleria-height-500 #galleria { height: 500px !important; }

.widget-galleria .galleria-container {
    background: #393d40;
}

.widget-galleria .galleria-stage {
    top: 0;
    left: 0;
    right: 0;
}

.widget-galleria .galleria-info {
    width: 100%;
    top: 0;
    left: 0;
}

.widget-galleria .galleria-info-title {
    font-family: 'AbadiMTW01-LightCondens', sans-serif;
    font-size: 2.6em;
    font-weight: normal;
    color: #fff;
}

.widget-galleria .galleria-info-link {
    display: none;
}

.widget-galleria .galleria-info-description {
    color: #eee;
    font-family: Verdana, sans-serif;
    font-size: 1.2em;
    font-style: normal;
    line-height: 18px;
}

.widget-galleria .galleria-info-text {
    background: url('/img/blackTransparency.png') repeat top center transparent;
}

.widget-galleria .galleria-thumbnails .galleria-image:hover {
    border-color: #fff;
}

.widget-galleria .galleria-thumbnails .galleria-image.active {
    border-color: #cf3400;
}


/* --> Press Relase Widget -------------------------------------------*/

.widget-pressrelease-wrap {
    display: block;
    font-size: 1.0em;
}

.widget-pressrelease-wrap ul {
    display: block;
    line-height: 18px;
		margin: 15px 20px 0px 20px;
		padding: 0px;
		list-style: none;
}

/* Item container */
.widget-pressrelease-wrap li.pr-node-contents {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

/* Item link */
.widget-pressrelease-wrap a.pr-link {
    display: block;
    font-size: 1.2em;
    line-height: 18px;
}

/* Filesize text */
.widget-pressrelease-wrap .pressdate {
    font-size: 1.2em;
}

/* Archive container */
.widget-pressrelease-wrap li.pr-archive-contents {
    margin-bottom: 10px;
}
/* Archive link */
.widget-pressrelease-wrap a.pr-archive-link {
    display: block;
    font-size: 1.2em;
    line-height: 18px;
}


section#widget-content #countdown {
   font-size: 1.5em;
  line-height: 2em;
  text-align: center;
  margin-bottom:1em;
}


section#widget-content #countdown span
{
  background: none repeat scroll 0 0 #5f2703;
  border-radius: 10px;
  color: #F2F2F2;
  padding:5px;
  margin:1%;

}


.bx-wrapper {
    margin: 0 auto 60px;
    padding: 0;
    position: relative;
}

.bx-wrapper img {
    display: block;
    max-width: 100%;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: -30px;
    position: absolute;
    width: 100%;
}
.bx-wrapper .bx-loading {
    background: url("/img/00/bx_loader.gif") no-repeat scroll center center #FFFFFF;
    height: 100%;
    left: 0;
    min-height: 50px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2000;
}
.bx-wrapper .bx-pager {
    color: #666666;
    display: none;
    font-family: Arial;
    font-size: 0.85em;
    font-weight: bold;
    padding-top: 20px;
    text-align: center;
}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: none repeat scroll 0 0 #666666;
    border-radius: 5px;
    display: block;
    height: 10px;
    margin: 0 5px;
    outline: 0 none;
    text-indent: -9999px;
    width: 10px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: none repeat scroll 0 0 #000000;
}
.bx-wrapper .bx-prev {
    background: url("/img/00/controls.png") no-repeat scroll 0 -32px rgba(0, 0, 0, 0);
    left: 10px;
}
.bx-wrapper .bx-next {
    background: url("/img/00/controls.png") no-repeat scroll -43px -32px rgba(0, 0, 0, 0);
    right: 10px;
}
.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
    height: 32px;
    margin-top: -16px;
    outline: 0 none;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 32px;
    z-index: 10;
}
.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}
.bx-wrapper .bx-controls-auto {
    text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
    background: url("/img/00/controls.png") no-repeat scroll -86px -11px rgba(0, 0, 0, 0);
    display: block;
    height: 11px;
    margin: 0 3px;
    outline: 0 none;
    text-indent: -9999px;
    width: 10px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
    background: url("/img/00/controls.png") no-repeat scroll -86px -44px rgba(0, 0, 0, 0);
    display: block;
    height: 11px;
    margin: 0 3px;
    outline: 0 none;
    text-indent: -9999px;
    width: 9px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}
.bx-wrapper .bx-caption {
    background: none repeat scroll 0 0 rgba(80, 80, 80, 0.75);
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
}

#marquee {
    display: block;
    height: 100%;
}
#marquee .bx-wrapper {
    margin: 0;
}

#marquee .bx-wrapper li {margin: 0px;}

#marquee #carousel a {
    display: block;
    height: 250px;
    line-height: 0.9em;
    text-align: center;
    white-space: normal;
    width: 100%;
}
#marquee #carousel a span {
    font-size: 0.8em;
}
#marquee .bx-viewport    {        height: 150px !important;    }
#marquee ul li a img {
    display: block;
    margin: 0 auto 5px;
    max-width: 90%;
    background:#fff;
}
#marquee .tray-resources {
    bottom: 2px;
    color: #FFFFFF !important;
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    position: absolute;
    right: 2em;
}
#marquee .bx-wrapper .bx-controls-direction a {
    height: 32px;
    margin-top: 0;
    outline: 0 none;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 32px;
    z-index: 50;
}
#marquee .bx-wrapper .bx-prev {
    background: url("/img/00/marquee_arrows.png") no-repeat scroll left bottom transparent !important;
    left: 0;
    opacity: 0.9;
}
#marquee .bx-wrapper .bx-next {
    background: url("/img/00/marquee_arrows.png") no-repeat scroll -45px bottom transparent !important;
    opacity: 0.9;
    right: 0;
}
#marquee .bx-wrapper .bx-prev:hover {
    background-position: left top;
    opacity: 1;
}
#marquee .bx-wrapper .bx-next:hover {
    background-position: -45px bottom;
    opacity: 1;
}
#marquee .tray-resources {
    display: none;
}


.widget-wrap .ev-wrap .calday {
    border: 1px solid #5F2703;
    display: block;
    padding: 0 !important;
}
.widget-wrap .ev-wrap .calday span {
    clear: both;
    color: #5F2703;
    display: block;
    float: left;
    font-size: 1.2em;
    line-height: 1.2em;
    text-align: center;
    text-transform: lowercase;
    width: 100%;
}
.widget-wrap .ev-wrap .calday span.month {
    background: none repeat scroll 0 0 #5F2703;
    color: #FFFFFF;
    line-height: 1.6em;
    text-transform: uppercase;
}
.widget-wrap .ev-wrap .calday span.day {
    font-size: 2em;
    line-height: 1em;
    padding: 1%;
}
.widget-wrap .ev-wrap .calbody span {
    clear: both;
    display: block;
    float: left;
    font-size: 1.4em;
}
.widget-wrap .ev-wrap .calbody .caltime {
    font-size: 1em;
}
.widget-wrap .ev-wrap .calbody .caltitle {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 5px;
}
.widget-wrap .ev-row {
    margin: 0 0 15px !important;
    padding: 0 0 10px;
}